[qcms-mod="cont.luca.contact"] {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  gap: .55rem;

  li {
    display: flex;
    align-items: center;
    gap: .7rem;
  }
  svg { width: 1.1rem; flex: none }
  a { color: inherit; text-decoration: none }
  a:hover { text-decoration: underline }
}
